count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 497
md5: df5cae55e72ffd3b87be35ac8c019a65
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B0
sequence: GCUGGCGGCGUGCCUAACACAUGCAAGUCGUACGAGAAAGUUCGCUUCGGCGAAUGAGUAAAGUGGCGCACGGGUGAGUAACGCGUGGAUAAUCUACCCUUUAGUUGGGAAUAACUCAUCGAAAGGUGGGCUAAUACCUAAUAAUACUGUUUUCACUGCGGUGUAACAGUCAAAGAUGGCCUCUGUUUACAAGCUUUCACUGAAGGAUGAGUCCGCGUGCCAUUAGCUAGUUGGUAGGGUAAUUGCCUACCAAGGCGACGAUGGUUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGAGGAAUCUUGCGCAAUGGGGGAAACCCUGGCGCAGCAACGCCGCGUGAGUGAGGAAGGUUUUCGGAUCGUAAAGCUCUGUCAGGUGGGAAGAAAUGUAUAGAAGUAAAUAGCCGCUAUACUUGACGGUACCACCAGAGGAAGCACCGGCCAACUCCGUG
url: http://rnacentral.org/api/v1/rna/URS00017FA9B0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B0/xrefs?format=yaml
